DSA-4497-1

NameDSA-4497-1
Descriptionlinux - security update
SourceDebian
ReferencesCVE-2015-8553, CVE-2017-18509, CVE-2018-20836, CVE-2018-20856, CVE-2018-5995, CVE-2019-10207, CVE-2019-10638, CVE-2019-10639, CVE-2019-1125, CVE-2019-13631, CVE-2019-13648, CVE-2019-14283, CVE-2019-14284, CVE-2019-15239, CVE-2019-3882, CVE-2019-3900

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
linux (PTS)stretch4.9.189-3fixed
stretch (security)4.9.189-3+deb9u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
linuxsourcestretch4.9.168-1+deb9u5

Search for package or bug name: Reporting problems